Subject: slides...

From: "M. Scott Corson" <[email-masked]>
Date: Thu, 7 Jan 1999 18:56:07 -0500 (EST)

Folks,

Anyone who presented at the Orlando IETF who would like there slides to
appear in the proceedins should get a copy to me by close fo business
tomorrow...

thanks,

-scott

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************